﻿body {
	margin: 0;
	padding: 0;
	border: 0;
	color: #0000FF;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	color: #006666;
}
#navigation {
	margin: 0;
	padding: 0;
	border: 0;
	position: fixed;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
	color: #0000FF;
	list-style-type: none;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
	color: #0000FF;
	list-style-type: none;
}